#nlinks fieldset {
width: 450px;
margin: 0.4em auto;
}
#nlinks label {
width: 160px;
float: left;
clear:both;
color:#222;
}

#nlinks fieldset a {
float: left;
color:#222;
}

#nlinks fieldset input,#nlinks fieldset select,#nlinks  fieldset textarea {
width: 250px;
float: left;
margin: 0px 5px 5px 5px;
}

#nlinks fieldset div.e input,#nlinks fieldset div.e select,#nlinks fieldset div.e textarea {
margin-left: 0;
}
textarea.copy {
	clear:both;
	float: none;
	width:480px;
	height:65px;
	margin: 5px 0 15px 0;
}

#nlinks input.submit {
width:150px;
clear: both;
margin: 1em 0 1em 155px;
}

#nlinks form p {
margin: 0;
color: red;
}

#nlinks div.e {
border: 1px solid red;
padding: 10px 5px;
margin: 15px 0;
background-color: #FFF6F6;
clear:both;
line-height : 1.2; 
}

#nlinks div.e label {
color: red;
}

#nlinks div.cb {
height:0;
clear:both;
float:none;
width:auto;
}

#nlinks div.cb hr {
color: #FFF6F6;
height: 0;
border: 0;
}
a.bkng {
width:auto;
margin:10px;
padding:10px;
background:#fbfbfb;
color:#ff6633;
display:block;
border: 1px solid #ddd;
font-weight:bold;
}
.frm table {
border:none;
}
form.frm {
background:#fcfcfc;
border:1px solid #ddd;
}
.frm .but {
text-align:left;
}